if(kaiguan == 1){
		lastScrollY=0; 
		function heartBeat(){ 
		var diffY; 
		if (document.documentElement && document.documentElement.scrollTop) 
		diffY = document.documentElement.scrollTop; 
		else if (document.body) 
		diffY = document.body.scrollTop 
		else 
		{/*Netscape stuff*/} 
		
		//alert(diffY); 
		percent=.1*(diffY-lastScrollY); 
		if(percent>0)percent=Math.ceil(percent); 
		else percent=Math.floor(percent); 
		document.getElementById("lovexin12").style.top=parseInt(document.getElementById("lovexin12").style.top)+percent+"px"; 
		document.getElementById("lovexin13").style.top=parseInt(document.getElementById("lovexin13").style.top)+percent+"px"; 
		
		lastScrollY=lastScrollY+percent; 
		//alert(lastScrollY); 
		}
		
		suspendcode12="<DIV id=\"lovexin12\" style='right:38px;POSITION:absolute;TOP:100px; z-index:9999'><img src='http://024a62.pg024.com:8888/image/3.jpg' onClick='javascript:window.hide_ld()' width='"+dw+"' height='11' border='0' vspace='3' alt='关闭'><br/><a target='_blank'><img src=http://024a62.pg024.com:8888/image/jierizuo.jpg style=float:left width="+dw+" height="+dh+" ></a></div>" 
		
		suspendcode13="<DIV id=\"lovexin13\" style='left:38px;POSITION:absolute;TOP:100px;z-index:9999'><img src='http://024a62.pg024.com:8888/image/3.jpg' onClick='javascript:window.hide_ld()' width='"+dw+"' height='11' border='0' vspace='3' alt='关闭'><br/><a target='_blank'><img src=http://024a62.pg024.com:8888/jieriyou.jpg style=float:left width="+dw+" height="+dh+" ></a></div>" 
		
		document.write(suspendcode12); 
		document.write(suspendcode13); 
		
		window.setInterval("heartBeat()",1);
		
		function hide_ld()
		{
		lovexin12.style.display='none';
		lovexin13.style.display='none';//隐藏该层
		//divStayTopLeft.style.visibility='hidden';
		}	
		
}else if(kaiguan ==2){
		
		document.write('<style type="text/css">');
		document.write('#msg_win{position:absolute;right:0px;display:none;overflow:hidden;z-index:99;border:1px solid #c00;background:#F9EFFC;width:410px;font-size:12px;margin:0px;}');
		document.write('#msg_win .icos{position:absolute;top:2px;*top:0px;right:2px;z-index:9;}');
		document.write('.icos a{float:left;color:#FFFFFF;margin:1px;text-align:center;font-weight:bold;width:14px;height:22px;line-height:22px;padding:1px;text-decoration:none;font-family:webdings;}');
		document.write('.icos a:hover{color:#FFCC00;}');
		document.write('#msg_title{background:#ec7612;border-bottom:1px solid #710B97;border-top:1px solid #FFF;border-left:1px solid #FFF;color:#FFFFFF;height:25px;line-height:25px;text-indent:5px;font-weight:bold;}');
		document.write('#msg_content{margin:5px;margin-right:0;width:430px;height:300px;overflow:hidden;}');
		document.write('</style>');
		document.write('<div></div>');
		document.write('<div id="msg_win" style="display:block;top:400px;visibility:visible;opacity:1;">');
		document.write('<div class="icos"><a id="msg_min" title="最小化" href="javascript:void 0">_</a><a id="msg_close" title="关闭" href="javascript:void 0">×</a></div>');
		document.write('<div id="msg_title">'+wenhou+'</div>');
		document.write('<div id="msg_content"><img src="http://024a62.pg024.com:8888/image/jieri.jpg" width="'+rw+'" height="'+rh+'" /></div>');
		document.write('</div>');
		
		var Message={
		set: function() {//最小化与恢复状态切换
		var set=this.minbtn.status == 1?[0,1,'block',this.char[0],'最小化']:[1,0,'none',this.char[1],'恢复'];
		this.minbtn.status=set[0];
		this.win.style.borderBottomWidth=set[1];
		this.content.style.display =set[2];
		this.minbtn.innerHTML =set[3]
		this.minbtn.title = set[4];
		this.win.style.top = this.getY().top;
		},
		close: function() {//关闭
		this.win.style.display = 'none';
		window.onscroll = null;
		},
		setOpacity: function(x) {//设置透明度
		var v = x >= 100 ? '': 'Alpha(opacity=' + x + ')';
		this.win.style.visibility = x<=0?'hidden':'visible';//IE有绝对或相对定位内容不随父透明度变化的bug
		this.win.style.filter = v;
		this.win.style.opacity = x / 100;
		},
		show: function() {//渐显
		clearInterval(this.timer2);
		var me = this,fx = this.fx(0, 100, 0.1),t = 0;
		this.timer2 = setInterval(function() {
		t = fx();
		me.setOpacity(t[0]);
		if (t[1] == 0) {clearInterval(me.timer2)	}
		},6);//10 to 6
		},
		fx: function(a, b, c) {//缓冲计算
		var cMath = Math[(a - b) > 0 ? "floor": "ceil"],c = c || 0.1;
		return function() {return [a += cMath((b - a) * c), a - b]}
		},
		getY: function() {//计算移动坐标
		var d = document,b = document.body,	e = document.documentElement;
		var s = Math.max(b.scrollTop, e.scrollTop);
		var h = /BackCompat/i.test(document.compatMode)?b.clientHeight:e.clientHeight;
		var h2 = this.win.offsetHeight;
		return {foot: s + h + h2 + 2+'px',top: s + h - h2 - 2+'px'}
		},
		moveTo: function(y) {//移动动画
		clearInterval(this.timer);
		var me = this,a = parseInt(this.win.style.top)||0;
		var fx = this.fx(a, parseInt(y));
		var t = 0 ;
		this.timer = setInterval(function() {
		t = fx();
		me.win.style.top = t[0]+'px';
		if (t[1] == 0) {
		clearInterval(me.timer);
		me.bind();
		}
		},6);//10 to 6
		},
		bind:function (){//绑定窗口滚动条与大小变化事件
		var me=this,st,rt;
		window.onscroll = function() {
		clearTimeout(st);
		clearTimeout(me.timer2);
		me.setOpacity(0);
		st = setTimeout(function() {
		me.win.style.top = me.getY().top;
		me.show();
		},100);//600 mod 100
		};
		window.onresize = function (){
		clearTimeout(rt);
		rt = setTimeout(function() {me.win.style.top = me.getY().top},100);
		}
		},
		init: function() {//创建HTML
		function $(id) {return document.getElementById(id)};
		this.win=$('msg_win');
		var set={minbtn: 'msg_min',closebtn: 'msg_close',title: 'msg_title',content: 'msg_content'};
		for (var Id in set) {this[Id] = $(set[Id])};
		var me = this;
		this.minbtn.onclick = function() {me.set();this.blur()};
		this.closebtn.onclick = function() {me.close()};
		this.char=navigator.userAgent.toLowerCase().indexOf('firefox')+1?['_','::','×']:['0','2','r'];//FF不支持webdings字体
		this.minbtn.innerHTML=this.char[0];
		this.closebtn.innerHTML=this.char[2];
		setTimeout(function() {//初始化最先位置
		me.win.style.display = 'block';
		me.win.style.top = me.getY().foot;
		me.moveTo(me.getY().top);
		},0);
		return this;
		}
		};
		Message.init();	
}else if(kaiguan == 3){
	document.write('<style type="text/css">');
    document.write('#msg_win{position:absolute;right:0px;display:none;overflow:hidden;z-index:99;border:1px solid #c00;background:#F9EFFC;width:320px;font-size:12px;margin:0px;}');
    document.write('#msg_win .icos{position:absolute;top:2px;*top:0px;right:2px;z-index:9;}');
    document.write('.icos a{float:left;color:#FFFFFF;margin:1px;text-align:center;font-weight:bold;width:14px;height:22px;line-height:22px;padding:1px;text-decoration:none;font-family:webdings;}');
    document.write('.icos a:hover{color:#FFCC00;}');
    document.write('#msg_title{background:#AC19E3;border-bottom:1px solid #710B97;border-top:1px solid #FFF;border-left:1px solid #FFF;color:#FFFFFF;height:25px;line-height:25px;text-indent:5px;font-weight:bold;}');
    document.write('#msg_content{margin:5px;margin-right:0;width:320px;height:240px;overflow:hidden;}');
    document.write('</style>');
    document.write('<div></div>');
    document.write('<div id="msg_win" style="display:block;top:503px;visibility:visible;opacity:1;">');
    document.write('<div class="icos"><a id="msg_min" title="最小化" href="javascript:void 0">_</a><a id="msg_close" title="关闭" href="javascript:void 0">×</a></div>');
    document.write('<div id="msg_title">'+wenhou+'</div>');
    document.write('<div id="msg_content"><object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,19,0" width="320" height="240">');
	document.write('<param name="movie" value="http://024a62.pg024.com:8888/swf/jieri.swf" />');
    document.write('<param name="quality" value="high" />');
    document.write('<param name="wmode" value="transparent" />');
    document.write('<embed src="http://024a62.pg024.com:8888/swf/jieri.swf" width="320" height="240" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" wmode="transparent"></embed>');
    document.write('</object></div>');
    document.write('</div>');

    var Message={
    set: function() {//最小化与恢复状态切换
    var set=this.minbtn.status == 1?[0,1,'block',this.char[0],'最小化']:[1,0,'none',this.char[1],'恢复'];
    this.minbtn.status=set[0];
    this.win.style.borderBottomWidth=set[1];
    this.content.style.display =set[2];
    this.minbtn.innerHTML =set[3]
    this.minbtn.title = set[4];
    this.win.style.top = this.getY().top;
    },
    close: function() {//关闭
    this.win.style.display = 'none';
    window.onscroll = null;
    },
    setOpacity: function(x) {//设置透明度
    var v = x >= 100 ? '': 'Alpha(opacity=' + x + ')';
    this.win.style.visibility = x<=0?'hidden':'visible';//IE有绝对或相对定位内容不随父透明度变化的bug
    this.win.style.filter = v;
    this.win.style.opacity = x / 100;
    },
    show: function() {//渐显
    clearInterval(this.timer2);
    var me = this,fx = this.fx(0, 100, 0.1),t = 0;
    this.timer2 = setInterval(function() {
    t = fx();
    me.setOpacity(t[0]);
    if (t[1] == 0) {clearInterval(me.timer2)	}
    },6);//10 to 6
    },
    fx: function(a, b, c) {//缓冲计算
    var cMath = Math[(a - b) > 0 ? "floor": "ceil"],c = c || 0.1;
    return function() {return [a += cMath((b - a) * c), a - b]}
    },
    getY: function() {//计算移动坐标
    var d = document,b = document.body,	e = document.documentElement;
    var s = Math.max(b.scrollTop, e.scrollTop);
    var h = /BackCompat/i.test(document.compatMode)?b.clientHeight:e.clientHeight;
    var h2 = this.win.offsetHeight;
    return {foot: s + h + h2 + 2+'px',top: s + h - h2 - 2+'px'}
    },
    moveTo: function(y) {//移动动画
    clearInterval(this.timer);
    var me = this,a = parseInt(this.win.style.top)||0;
    var fx = this.fx(a, parseInt(y));
    var t = 0 ;
    this.timer = setInterval(function() {
    t = fx();
    me.win.style.top = t[0]+'px';
    if (t[1] == 0) {
    clearInterval(me.timer);
    me.bind();
    }
    },6);//10 to 6
    },
    bind:function (){//绑定窗口滚动条与大小变化事件
    var me=this,st,rt;
    window.onscroll = function() {
    clearTimeout(st);
    clearTimeout(me.timer2);
    me.setOpacity(0);
    st = setTimeout(function() {
    me.win.style.top = me.getY().top;
    me.show();
    },100);//600 mod 100
    };
    window.onresize = function (){
    clearTimeout(rt);
    rt = setTimeout(function() {me.win.style.top = me.getY().top},100);
    }
    },
    init: function() {//创建HTML
    function $(id) {return document.getElementById(id)};
    this.win=$('msg_win');
    var set={minbtn: 'msg_min',closebtn: 'msg_close',title: 'msg_title',content: 'msg_content'};
    for (var Id in set) {this[Id] = $(set[Id])};
    var me = this;
    this.minbtn.onclick = function() {me.set();this.blur()};
    this.closebtn.onclick = function() {me.close()};
    this.char=navigator.userAgent.toLowerCase().indexOf('firefox')+1?['_','::','×']:['0','2','r'];//FF不支持webdings字体
    this.minbtn.innerHTML=this.char[0];
    this.closebtn.innerHTML=this.char[2];
    setTimeout(function() {//初始化最先位置
    me.win.style.display = 'block';
    me.win.style.top = me.getY().foot;
    me.moveTo(me.getY().top);
    },0);
    return this;
    }
    };
    Message.init();

<!--OK可以结束了，同志们记得检查下-->	
}